Get condition by id

GET
/api/v2/conditions/{id}

Get a specific condition by its unique identifier.

AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'

In: header

Path Parameters

id*string

The unique identifier of the condition to retrieve.

Formatuuid

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/conditions/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "isSuccess": true,  "error": {},  "errorDetails": "string",  "message": "string",  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "projectId": "5a8591dd-4039-49df-9202-96385ba3eff8",    "project": "string",    "name": "string",    "description": "string",    "isActive": true,    "createdDate": "2019-08-24T14:15:22Z",    "modifiedDate": "2019-08-24T14:15:22Z"  },  "resultInfo": {    "page": 0,    "perPage": 0,    "totalCount": 0,    "totalPages": 0,    "hasPreviousPage": true,    "hasNextPage": true  }}